{
	"all":[
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"外接直流"
				},
				{
					"code":"2",
					"name":"外接交流"
				},
				{
					"code":"3",
					"name":"充电电池"
				},
				{
					"code":"4",
					"name":"干电池"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"外接直流电压",
			"infoPointCode":"ExDCU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"1.2V，1.5V，2V，3V，3.7V，11.1V，14.2V",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"外接交流电压\/充电电压",
			"infoPointCode":"ExACU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"干电池型号",
			"infoPointCode":"DryCellType",
			"unit":"V",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"AAAA"
				},
				{
					"code":"2",
					"name":"AAA"
				},
				{
					"code":"3",
					"name":"AA"
				},
				{
					"code":"4",
					"name":"A"
				},
				{
					"code":"5",
					"name":"SC"
				},
				{
					"code":"6",
					"name":"C"
				},
				{
					"code":"7",
					"name":"D"
				},
				{
					"code":"8",
					"name":"N"
				},
				{
					"code":"9",
					"name":"F"
				},
				{
					"code":"10",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"充电电池容量",
			"infoPointCode":"RechargeBatteryCap",
			"unit":"mAh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"信号输出形式",
			"infoPointCode":"SignType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"模拟信号",
					"content":[
						{
							"code":"1.1",
							"name":"电压模拟信号"
						},
						{
							"code":"1.2",
							"name":"电流模拟信号"
						},
						{
							"code":"1.3",
							"name":"频率模拟信号"
						}
					]
				},
				{
					"code":"2",
					"name":"数字信号",
					"content":[
						{
							"code":"2.1",
							"name":"电流数字信号"
						},
						{
							"code":"2.2",
							"name":"电压数字信号"
						},
						{
							"code":"2.3",
							"name":"频率数字信号"
						}
					]
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"模拟信号输出电流范围",
			"infoPointCode":"ASOutIRange",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"模拟信号输出电压范围",
			"infoPointCode":"ASOutURange",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"模拟信号输出频率范围",
			"infoPointCode":"ASOutFreqRange",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"数字信号输出高低电流",
			"infoPointCode":"DSOutHLI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"数字信号输出高低电平",
			"infoPointCode":"DSOutHLU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"数字信号输出高低频率",
			"infoPointCode":"DSOutHLFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"波特率",
			"infoPointCode":"BaudRate",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"单片机或计算机在串口通信时的速率。指的是信号被调制以后在单位时间内的变化，即单位时间内载波参数变化的次数",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有远传功能",
			"infoPointCode":"isRemoteFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有无线传输功能",
			"infoPointCode":"isWirelessFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有线传输协议",
			"infoPointCode":"WireTransProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"RS-232"
				},
				{
					"code":"2",
					"name":"RS-485"
				},
				{
					"code":"3",
					"name":"CAN总线"
				},
				{
					"code":"4",
					"name":"TCP\/IP"
				},
				{
					"code":"5",
					"name":"ADSL"
				},
				{
					"code":"6",
					"name":"FSK"
				},
				{
					"code":"7",
					"name":"光纤"
				},
				{
					"code":"8",
					"name":"电力载波"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"无线传输协议",
			"infoPointCode":"WirelessTransProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"Zigbee"
				},
				{
					"code":"2",
					"name":"RFID"
				},
				{
					"code":"3",
					"name":"蓝牙技术"
				},
				{
					"code":"4",
					"name":"NFC"
				},
				{
					"code":"5",
					"name":"WiFi"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有线传输距离",
			"infoPointCode":"WireTransDistance",
			"unit":"",
			"dataType":"m",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"无线传输距离",
			"infoPointCode":"WirelessTransDistance",
			"unit":"",
			"dataType":"m",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有线传输功率",
			"infoPointCode":"WireTransP",
			"unit":"",
			"dataType":"W",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"无线传输功率",
			"infoPointCode":"WirelessTransP",
			"unit":"",
			"dataType":"W",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有显示屏幕",
			"infoPointCode":"isScreen",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有存储功能",
			"infoPointCode":"isStorageFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"存储接口",
			"infoPointCode":"StoragePort",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"USB"
				},
				{
					"code":"2",
					"name":"HDMI"
				},
				{
					"code":"3",
					"name":"SD卡"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"内存大小",
			"infoPointCode":"MemorySize",
			"unit":"GB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有无自动采样功能",
			"infoPointCode":"IsAutosampleFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"自动采样时间间隔",
			"infoPointCode":"AutosampleInterval",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"精密性",
			"infoPointCode":"Precision",
			"unit":"%FS",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"准确性",
			"infoPointCode":"Accuracy",
			"unit":"%FS",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"线性度",
			"infoPointCode":"Linearity",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"非线性长度所占百分比",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"零点偏置",
			"infoPointCode":"ZeroOffset",
			"unit":"mV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"零点漂移",
			"infoPointCode":"ZeroDrift",
			"unit":"mV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"长期稳定性",
			"infoPointCode":"LongTermStability",
			"unit":"%FS\/年",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"响应时间",
			"infoPointCode":"ResponseTime",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"从测量下限升至测量上限63.2%所用时间",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"储存环境温度范围",
			"infoPointCode":"StoreTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"储存环境湿度范围",
			"infoPointCode":"StoreRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"工作环境温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"工作环境湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"标准工作压力",
			"infoPointCode":"WorkPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"极限压力",
			"infoPointCode":"ExtremePress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"外壳防护等级",
			"infoPointCode":"ShellIPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"使用寿命",
			"infoPointCode":"ServiceLife",
			"unit":"年",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"重量",
			"infoPointCode":"Weight",
			"unit":"kg",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"电器保护类型",
			"infoPointCode":"ElecProtectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"反向保护"
				},
				{
					"code":"2",
					"name":"短路保护"
				},
				{
					"code":"3",
					"name":"过载保护"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"安装方式",
			"infoPointCode":"InstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"固定安装",
					"content":[
						{
							"code":"1.1",
							"name":"焊接"
						},
						{
							"code":"1.2",
							"name":"螺纹连接"
						},
						{
							"code":"1.3",
							"name":"插接"
						}
					]
				},
				{
					"code":"2",
					"name":"移动手持"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器测量对象",
			"infoPointCode":"ConcentrateSensorType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"一氧化碳"
				},
				{
					"code":"2",
					"name":"二氧化碳"
				},
				{
					"code":"3",
					"name":"二氧化硫"
				},
				{
					"code":"4",
					"name":"氮氧化物"
				},
				{
					"code":"5",
					"name":"甲醛"
				},
				{
					"code":"6",
					"name":"苯"
				},
				{
					"code":"7",
					"name":"总挥发性有机化合物"
				},
				{
					"code":"8",
					"name":"总悬浮颗粒"
				},
				{
					"code":"9",
					"name":"可吸入颗粒物"
				},
				{
					"code":"10",
					"name":"烟雾浓度"
				},
				{
					"code":"11",
					"name":"生物微粒"
				},
				{
					"code":"12",
					"name":"水硬度"
				},
				{
					"code":"13",
					"name":"PH值"
				},
				{
					"code":"14",
					"name":"SS值"
				},
				{
					"code":"15",
					"name":"COD值"
				},
				{
					"code":"16",
					"name":"其他"
				}
			],
			"note":"硬度：水总硬度是指水中Ca2+、Mg2+的总量；SS值：水中悬浮物；COD值：化学需氧量，是在一定的条件下，采用一定的强氧化剂处理水样时，所消耗的氧气的量，表示水中还原性物质多少",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器介质种类",
			"infoPointCode":"ConcentrateMediumType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"气体"
				},
				{
					"code":"2",
					"name":"液体"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器是否有报警功能",
			"infoPointCode":"isAlarmFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器最大报警电流",
			"infoPointCode":"MaxAlarmI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度测量上限",
			"infoPointCode":"ConcentrateUpperLimit",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度测量下限",
			"infoPointCode":"ConcentrateLowerLimit",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度测量单位类型",
			"infoPointCode":"ConcentrateMeasureUnitType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"ppm"
				},
				{
					"code":"2",
					"name":"μg\/m3"
				},
				{
					"code":"3",
					"name":"μg\/L"
				},
				{
					"code":"4",
					"name":"mmol\/L"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"液、气体中的气体ppm；气体中的颗粒物μg\/m3；液体中的悬浮物ug\/L；液体中离子mmol\/L",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器传递函数",
			"infoPointCode":"ConcentrateTransFunc",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器外壳材料",
			"infoPointCode":"ConcentrateShellMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"铝合金"
				},
				{
					"code":"2",
					"name":"不锈钢"
				},
				{
					"code":"3",
					"name":"塑料"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器采样流量",
			"infoPointCode":"ConcentrateSampleFlow",
			"unit":"mL\/min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"技术参数",
			"infoPointName":"浓度传感器采样方式",
			"infoPointCode":"ConcentrateSampleMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"运行参数",
			"infoPointName":"浓度传感器是否正在报警",
			"infoPointCode":"isConcentrateAlarm",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"运行参数",
			"infoPointName":"浓度传感器输出电压",
			"infoPointCode":"ConcentrateOutU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"运行参数",
			"infoPointName":"浓度传感器输出电流",
			"infoPointCode":"ConcentrateOutI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"运行参数",
			"infoPointName":"浓度传感器浓度测量单位",
			"infoPointCode":"ConcentrateUnit",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"ppm"
				},
				{
					"code":"2",
					"name":"μg\/m3"
				},
				{
					"code":"3",
					"name":"μg\/L"
				},
				{
					"code":"4",
					"name":"mmol\/L"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"浓度传感器",
			"secondTag":"运行参数",
			"infoPointName":"浓度传感器浓度测量值",
			"infoPointCode":"Concentrate",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}